{% extends "base.html" %}

{% block content %}
<h2>Noter {{ car }}</h2>
<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
  <button type="submit" class="btn btn-primary">Soumettre</button>
</form>
{% endblock %}